Is it possible to use Entity Framework 4.1 in Orchard CMS 1.6.1 (Current version)

Topics: General, Writing modules
Jul 15, 2013 at 8:56 AM
HI,
  1. I have an existing project with Entity Framework 4.1, and i want to integrate my existing project to Orchard CMS 1.6.1. Is it possible?
  2. If yes, I am getting error while adding the module in Orchard Project . such as," {"Could not load file or assembly 'EntityFramework, Version=4.1.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089' or one of its dependencies. The located assembly's manifest definition does not match the assembly reference. (Exception from HRESULT: 0x80131040)":"EntityFramework, Version=4.1.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"}"
Please suggest me..